* {
	box-sizing: border-box;
}

body {
	background-color: #000;
	color: #DDD;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	overflow-x: hidden;
}

#grid{
	display: inline-block;
	float: left;
	width: 100%;
	height: 100%;
}

.headline {
	margin:auto;
	margin-top: 35px;
	width: 850px;
	text-align: center;
	font-size: 2.5em;
	font-weight: bold;
}

.description {
	margin:auto;
	margin-top: 35px;
	width: 850px;
	text-align: center;
	font-size: 2.4em;	
}

.main-stack {
	display: inline-block;
	width: 100%;
	text-align:center;
	padding: 35px;
}

.main-stack2 {
	margin: auto;
	width: 850px;
	text-align: center;
}

#conainer {
	display: inline-block;
	position: relative;
	margin-top: 35px;
	text-align: center;
}

#pictures {
	display: inline-block;
	position: relative;
	margin-top: 35px;
	width: 100%;
	height: 350px;
}

/***************** Animation Stuff ******************/
#pictures img {
	position: absolute;
		left: 50%;
		top: 0px;
		transform: translate(-50%, 0);
		-webkit-transform: translate(-50%, 0);
		
	-webkit-animation-name: picturesFadeInOut;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-duration: 15s;

	-moz-animation-name: picturesFadeInOut;
	-moz-animation-timing-function: ease-in-out;
	-moz-animation-iteration-count: infinite;
	-moz-animation-duration: 15s;

	-o-animation-name: picturesFadeInOut;
	-o-animation-timing-function: ease-in-out;
	-o-animation-iteration-count: infinite;
	-o-animation-duration: 15s;

	animation-name: picturesFadeInOut;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
	animation-duration: 15s;
}

@keyframes picturesFadeInOut {
	0% {
		opacity:1;
	}
	25% {
		opacity:1;
	}
	33% {
		opacity:0;
	}
	88% {
		opacity:0;
	}
	100% {
		opacity:1;
	}
}

#pictures img:nth-of-type(1) {
	-webkit-animation-delay: 10s;
	-moz-animation-delay: 10s;
	-o-animation-delay: 10s;
	animation-delay: 10s;
}
#pictures img:nth-of-type(2) {
	-webkit-animation-delay: 5s;
	-moz-animation-delay: 5s;
	-o-animation-delay: 5s;
	animation-delay: 5s;
}
#pictures img:nth-of-type(3) {
	-webkit-animation-delay: 0s;
	-moz-animation-delay: 0s;
	-o-animation-delay: 0s;
	animation-delay: 0s;
}


/***************** Table **************/
div.table{
	width: 850px;
	margin: auto;
	display: table;
	font-size: 2em;
	border-collapse:separate;
}

div.table > div {
	display: table-row;
}

div.table > div > div:not(.colspan) {
	display: table-cell;
	padding: 5px 10px;
	vertical-align: middle;
	table-layout: fixed;
}

div.table-space {
	padding: 35px !important;
	border: !important;
}

div.column:first-child {
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	border: 1px solid #CCC;
}

div.column:not(:last-child):not(:first-child) {
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

div.column:last-child {
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border: 1px solid #CCC;
	background: #555; //#838383;
	color: #FFF;
}

div.month {
	font-size: 1em;
}

div.day {
	font-weight: bold;
	font-size: 2em;
	color: #FFF;
}

div.year {
	font-size: 1em;
}

div.caption {
	text-align: left;
	font-size: 1.5em;
	font-weight: bold;
	padding-left: 10px;
}

div.text {
	text-align: left;
	font-size: 1.2em;
	padding: 0px 10px;
}

div.inline-link {
	cursor: pointer;
	letter-spacing: -5px;
	color: #9CF;
	transition: color 1s;
}

a.link {
	cursor: pointer;
	letter-spacing: -5px;
	color: #9CF;
	transition: color 1s;
}

a.link:hover {
	color: #FFF;
}

.date {
	text-align:center;
	padding:10px;
	font-weight: bold;
	min-width: 150px;
}

#date-text {
	text-align: left;
	word-wrap: break-word;
}

.sold_out:before {
	background:none repeat scroll 0 0 rgba(255, 0, 0, 0.5);
	-moz-border-radius: 20px 0;
	-webkit-border-radius: 20px 0;
	border-radius: 0px 0;
	content: "";
	position:absolute;
	top: 45%; left: 0%;
	width: 100%; height: 10%; 
	-moz-transform: rotate(-7deg);
	-webkit-transform: rotate(-7deg);
	transform: rotate(-10deg);
	transform-origin: 50% 50% 0;
	display: inline-block;
}

a.tickets {
	padding: 10px;
    font-weight: bold;
	cursor: pointer;
	color: #FFF;
	text-decoration: none;
	position: relative;
}

img {
	border-radius: 10px;
	border: 1px solid #EEE;
}

.inner-box {
	display: inline-block;
	padding: 0 20px;
	font-size: 2em;
	color: #BBB;
	text-align: center;
}

.facebook {
	font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto';
	font-weight: bold;
	font-size: 1em;
}

.inner-box a,.inner-box a:visited,.inner-box a:focus,.inner-box a:active,.inner-box a:hover {
	text-decoration: none;
	color: #BBB;
}
	
.inner-box:first-child {
	text-align: right;
}
	
.inner-box:not(:first-child) {
	border-left: 1px solid #EEE;
	text-align: left;
}

.underline {
	text-decoration: underline;
	color: #DDD;
}


/***************** Cookie Stuff *********************/
#cookie-popup {
	text-align: center; 
	background: #555;
	position: fixed;
	bottom: 0px; 
	left: 0;
	right: 0;
	z-index: 9999;
	font-size:1.5em; 
	line-height:20px;
	padding: 20px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	color: #DDD;
	border-top: 1px white solid;
	display: none;
}

#cookie-popup a,#cookie-popup a:visited,#cookie-popup a:hover,#cookie-popup a:active,#cookie-popup a:focus {
	color: #FFF;
	text-decoration: none;
}
 
#cookie-popup.hidden {
  display: none;
}

button {
	
}


/****************** modal styles *******************/

#modal-opacity {
	position: fixed;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.5;
	z-index: 2;
	display: none;
}

.modal-window {
	z-index: 3;
	
	opacity: 1.0;
	
	border-radius: 10px;
	
	display: none;
	float: left;
	font-size: 2em;
	//overflow: auto;
	
	color: #000;
}

.exit {
	position: absolute;
		right: 0px;
		top: 0px;
	color: #555;
	text-align: center;
	padding: 0 10px;
	font-weight: normal;
	cursor: pointer;
}


/****************** modal info styles *******************/

#modal-info {
	border: 1px solid #FFF;
	background: #EEE;
}

#modal-info > div.title {
	padding: 30px 50px;
	font-size: 0.8em;
	font-weight: bold;
}

#modal-info > div.description {
	text-align: left;
	padding: 0 50px;
	padding-bottom: 30px;
	width: 100%;
	font-size: 0.8em;
	margin: 0;
}

#modal-info .link {
	letter-spacing: 0px !important;
	font-weight: bold;
}

#modal-info .imgDiv {
	padding: 0 50px;
}

#link2tickets {
	font-size: 2em;
	
	padding: 20px 30px;
	
	text-align: left;
	cursor: pointer;
	transition: color 1s ease;
	
	color: #555;
}

#link2tickets > div {
	display: inline-block;	
	vertical-align: middle;
	position: relative;
}

#link2tickets > div.small {
	font-size: 0.6em;
	letter-spacing: -5px;
	vertical-align: middle;
	padding: 0 20px;
	color: #9CF;
}


#link2tickets:hover {
	color: #FFF;
}


/****************** modal tickets styles *******************/

#modal-tickets {
	display: none;
	
	background: #EEE;
	color: #555;
	border: solid 1px #FFF;
	
	position: absolute;
		top: 130px;
		left: 50%;
		transform: translate(-50%, 0);
		-webkit-transform: translate(-50%, 0);
		width: 650px;
		
	-ms-scroll-limit: 0 0 0 0;
}

#modal-tickets > section {
	margin: 0 50px;
	border-radius: 10px;
}

.radio-group {
	border: solid 1px #000;
	display: inline-block;
	border-radius: 10px;
	overflow: hidden;
	background-color: #CCC;
	color: #555;
}

input.hidden {
	display: none;
}

input[type=radio] {
	position: absolute;
	opacity: 0;
}

input[type="radio"] + label {
	display: inline-block;
	cursor: pointer;
	font-weight: bold;
	padding: 5px 20px;
	text-align: center;
	background-color: #FFF;
}

input[type=radio]:checked + label{
	color: #FFF;
	background: #555;
}

input[type=radio] + label {
	border-left: solid 1px #555;
}

.radio-group > input[type=radio]:first-child + label {
	border-left: none;
}

#tickets-price {
		float:right;
		padding: 5px;
	}

input:not(.newsletter) {
	border: 1px solid #555;
	border-radius: 10px;
	padding: 5px 20px;
	resize: none;
	font-size: 1em;
	width: 100%;
}

label.container {
	display: block;
	position: relative;
	padding-left: 35px;
	margin: 20px 0px 0px 0px;
	cursor: pointer;
	font-size: 0.8em;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

label.container input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}

.checkmark {
	position: absolute;
	top: 15px;
	left: 0;
	height: 25px;
	width: 25px;
	background-color: #FFF;
	border: 1px solid #555;
	border-radius: 5px;
}

/* On mouse-over, add a grey background color */
label.container:hover input ~ .checkmark {
	background-color: #DDD;
}

/* When the checkbox is checked, add a blue background */
label.container input:checked ~ .checkmark {
	background-color: #555;
	color: #DDD;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
	display: block;
}

/* Style the checkmark/indicator */
label.container .checkmark:after {
	left: 9px;
	top: 5px;
	width: 5px;
	height: 10px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

textarea {
	border: 1px solid #FFF;
	padding: 5px 10px;
	resize: none;
	font-size: 1em;
	width: 100%;
	outline: none;
	font-family: inherit;
	font-size: inherit;
}

div#textarea {
	border: 1px solid #555 !important;
	border-radius: 10px;
	padding: 5px;
	resize: none;
	width: 100%;
	outline: none;
	background: #FFF;
	margin-bottom: 40px;
}

#order-form {
	display: inline-block;
	font-size: 1em;
	width: 100%;
}

#order-form > div.title {
	display: inline-block;
	text-align: left;
	width: 100%;
	color: #000; //#7E0002;
}

div.title > div.caption {
	font-weight: bold !important;
	font-size: 1em !important;
	text-align: left !important;
	padding-left: 0px !important;
}

#order-form > label {
	display: block;
	font-size: 0.8em;
	font-weight: normal;
	padding-bottom: 10px;
}

#order-form > div:last-child {
	padding-top: 40px;
}

#ticket-count {
	display: inline-block;
}

#ticket-count > span {
	margin: 0 20px;
}

.names > div:first-child {
	padding: 0 0 10px 0;
}

.adress > div {
	display: inline-block;
}

.adress > div:first-child {
	padding: 0 0 10px 0;
}

.contacts > div:first-child {
	display: inline-block;
	padding: 0 0 10px 0;
}


button {
	font-size: 1em;
	padding: 5px 20px;
	border: 2px solid #555;
	border-radius: 10px;
	font-weight: bold;
	background-color: rgb(224,235,254);
	color: #555;
	cursor: pointer;
}

.hint{
	font-size:0.8em; 
	padding-top: 30px;
	color: #AAA;
}

#footer {
	position: relative;
		bottom: 0;
		left: 0;
	
	display: inline-block;
	width: 100%;
	margin: auto;
	text-align: center;
	padding: 15px;
	background: #000;
	color: #EEE;
}

#footer > div {
	display: inline-block;
	width: 48%;
	cursor: pointer;
}

#footer > div > label{
	cursor: pointer;
}

div.link {
	font-weight: bold;
	font-size: 1.2em;
	margin: 50px 50px 50px 200px;
	cursor: pointer;
}

div.active {
	background: #EEE;
	color: #000;
}

div.active > label {
	background: #EEE;
}


/****************** modal impressum styles *******************/

#modal-impressum {
	display: hidden;
	overflow: hidden;
	
	background: #EEE;
	//color: #555;
	border: solid 1px #FFF;
}

#modal-impressum > section {
	padding: 50px;
	width: 100%;
	font-size: 0.8em;
}

#modal-impressum > section > div.title {
	font-weight: bold;
}

#modal-impressum > section > div.title:first-child {
	//font-size: 1.1em;
	//padding-bottom: 30px;
}

/***************************/

div.modal-window:after {
	position: absolute;
	content: "";
	bottom: -40px;
	height: 40px;
	width: 1px;
}



/****************** media styles *******************/

@media screen and (orientation:portrait) {
	.modal-window {
		font-size: 3.5em;
	}
	
	#modal-info {
		position: absolute;
			top: 130px;
			left: 0;
			//transform: translate(-50%, 0);
			height: 100%;
			width: 100%;
		overflow-y: auto;
	}
	
	#modal-info > div.description {
		//font-size: 0.7em;
	}
	
	#modal-tickets {
		position: absolute;
			width: 100%;
			height: 100%;
		padding: 20px 0;
		overflow-x: hidden;
		//overflow-y: hidden;
	}
	
	.exit {
		font-size: 1.1em;
		padding: 0 20px 10px;
	}
	
	input[type="radio"] + label {
		padding: 20px 35px;
	}
	
	#tickets-price {
		float:right;
		padding: 20px;
	}
	
	input {
		padding: 20px 20px;
	}
	
	#order-form > .title {
		padding: 40px 0px;
	}
	
	#order-form > label  {
		margin-top: 40px !important;
	}
	
	#order-form > label.radio + div {
		margin-bottom: 40px !important;
	}

	#order-form > div:last-child {
		margin-top: 50px;
		margin-bottom: 70px !important;
	}
	
	button {
		padding: 20px 35px; 
	}
	
	.hint{
		padding-top:70px;
	}
	
	#modal-impressum {
		position: fixed;
			top: 130px;
			left: 50%;
			transform: translate(-50%, 0);
			-webkit-transform: translate(-50%, 0);
			width: 100%;
			height: 90%;
	}
	
	label.container {
		display: block;
		position: relative;
		padding-left: 65px;
		margin: 40px 0px 0px 0px;
		cursor: pointer;
		font-size: 0.8em;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}
	
	.checkmark {
		position: absolute;
		top: 25px;
		left: 0;
		height: 40px;
		width: 40px;
		background-color: #FFF;
		border: 1px solid #555;
		border-radius: 5px;
	}
	
	label.container .checkmark:after {
	left: 12px;
	top: 5px;
	width: 10px;
	height: 20px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
}

@media screen and (orientation:landscape) {
	#modal-info {
		position: absolute;
			top: 130px;
			left: 50%;
			transform: translate(-50%, 0);
			-webkit-transform: translate(-50%, 0);
			width: 650px;
		padding-bottom: 1px;
	}
	
	#modal-tickets {
		overflow: hidden;
	}
	
	#order-form > .title {
		margin: 20px 0px;
	}
	
	#order-form > label  {
		margin-top: 20px !important;
	}
	
	#order-form > label.radio + div {
		margin-bottom: 20px !important;
	}

	#order-form > div:last-child {
		margin-bottom: 35px !important;
		//text-align: right;
	}
	
	#modal-impressum {
		position: absolute;
			top: 130px;
			left: 50%;
			transform: translate(-50%, 0);
			-webkit-transform: translate(-50%, 0);
			width: 650px;
			
	}
}